@charset "utf-8";
/* CSS Document */
*{margin:0px; padding:0px;}
html{overflow-y:auto; overflow-x:hidden; width:100%}

@media only screen and (max-width:300px) {
	html {font-size:8.33333px!important}
    .viewport {max-width:300px}
}
@media only screen and (max-width:310px) and (min-width:300px) {
	html{font-size:8.33333px!important}
    .viewport {max-width:300px}
}
@media only screen and (max-width:320px) and (min-width:310px) {
	html{font-size:8.88889px!important}
    .viewport {max-width:320px}
}
@media only screen and (max-width:360px) and (min-width:320px) {
	html{font-size:8.88889px!important}
    .viewport {max-width:360px}
}
@media only screen and (max-width:360px) and (min-width:350px) {
	html{font-size:10px!important}
    .viewport {max-width:360px}
}
@media only screen and (max-width:480px) and (min-width:360px) {
	html{font-size:10px!important}
    .viewport {max-width:480px}
}
@media only screen and (max-width:480px) and (min-width:470px) {
	html{font-size:13.33333px!important}
    .viewport {max-width:480px}
}
@media only screen and (max-width:560px) and (min-width:480px) {
	html{font-size:13.33333px!important}
    .viewport {max-width:560px}
}
@media only screen and (max-width:570px) and (min-width:560px) {
	html{font-size:14.83333px!important}
    .viewport {max-width:570px}
}
@media only screen and (max-width:640px) and (min-width:570px) {
	html{font-size:15.83333px}
    .viewport {max-width:640px}
}
@media only screen and (max-width:640px) and (min-width:630px) {
	html{font-size:17.77778px!important}
    .viewport {max-width:640px}
}
s
body{height:auto; color:#000; font-family:'微软雅黑';max-width:750px;margin:0px auto;
background:#fff;}
/* div{ border:0;} */
a{text-decoration:none; color:#000; cursor:pointer; outline:none;}
h1,h2,h3,h4,h5{font-weight:normal;}
.clearfix{clear:both;}

.fill_10{ width:100%; height:10px; background:#f5f5f5;}
.fill_20_bai{ width:100%; height:30px; background:#fff;}

/*
a:hover{color:#62ce38;}
*/

ul,li{list-style-type:none;}
.clear{clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}
.left{float:left;}
.right{float:right;}
.fl {
    float: left;
}
.fr {
    float: right;
}
a {
    outline: medium none;
    text-decoration: none;
}
a {
    color: #444;
    text-decoration: none;
}
table, td, tr, th, input, select {
    color: #666;
     margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

a:hover {
    color: red;
}
/* div::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
} */
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.con{ width:97%; margin:0 auto;}

